using System.Text;

namespace Wizard;

public class AIConsoleUtility
{
	private static StringBuilder _logBuilder;

	public static void Log(string log)
	{
	}

	public static void LogWarning(string log)
	{
	}

	public static void LogError(string log)
	{
	}

	private static void BuildLog(string text)
	{
	}
}
